.sss {
	height: 0;
	margin: 0; 
	padding:0;
	position: relative;
	display: block;
}

.ssslide {
	width: 100%;
	margin-top: 15px;
	padding:0;
	position: absolute;
	top: 0;
	height:440px;
	left: 0;
	display: none;
}

.ssslide img {
	max-width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	position: relative;
	display: block;
}

.sssnext, .sssprev {
	width: 43px;
	height: 100%;
	margin: 0;
	position: absolute;
	top: 0;
	background: url('../images/arr.png') no-repeat;
}

.sssprev {
	left: 1%;
	background-position: 0 50%;
}

.sssnext {
	right: 3%;
	background-position: -43px 50%;
}

.sssprev:hover, .sssnext:hover {
	cursor: pointer;
}

@media (max-width: 1024px) {
.ssslide {
	height:400px;
}
}

@media (max-width: 980px) {
.ssslide {
	height:380px;
}
}
@media (max-width: 800px) {
.ssslide {
	height:340px;
}
}
@media (max-width: 640px) {
.ssslide {
	height:260px;
}
}
@media (max-width: 480px) {
.ssslide {
	height:190px;
}
}	